@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url('https://cdn.jsdelivr.net/npm/xeicon@2.3.3/xeicon.min.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

body {
    font-family: 'Roboto', 'Noto Sans KR', sans-serif;
}

.blind {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.sec {
    padding: 100px 0;
}

.sec .tit {
    margin: 0 0 30px 0;
    text-align: center;
}

.sec .tit h2 {
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 5px 0;
}

.sec .tit p {
    font-size: 15px;
}

.bg {
    background: #f9f9f9;
}

p {
    font-size: 16px;
    line-height: 1.3;
}

.footer {
    font-size: 14px;
}

.slick-track,
.slick-list {
    transition-delay: 30ms;
}